# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libmemcached-awesome
pkgbase = libmemcached-awesome
pkgver = 1.1.2-1
pkgdesc = C/C++ client library and tools for the memcached server
url = https://awesomized.github.io/libmemcached/
builddate = 1660224330
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7274486
arch = aarch64
license = BSD
replaces = libmemcached
conflict = libmemcached
provides = libmemcached
depend = gcc-libs
depend = libsasl
depend = libevent
makedepend = cmake
makedepend = memcached
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
